Subject: Note Added - [#1833499] I am about to travel outside of Qatar so if it’s not going to be delivered to me I will cancel it
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Dec 2020 12:21:12 +0000

Hi ,    Ezzaldeen Mahyoub added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1833499    Subject:  I am about to travel outside of Qatar so if it’s not going to be delivered to me I will cancel it   Requester: Rocio Oicor    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">raised in ticket id 1820861</div></div>